### Method

# EDataServer SourceWebdav set_ssl_trust

since: 3.8

#### Declaration [src]

    void
    e_source_webdav_set_ssl_trust (
      ESourceWebdav* extension,
      const gchar* ssl_trust
    )

#### Description [src]

Sets the SSL/TLS certificate trust. See `e_source_webdav_get_ssl_trust()` for more infomation about its content and how to use it.

Available since: 3.8

Sets property | `EDataServer.SourceWebdav:ssl-trust`

#### Parameters

`ssl_trust`

  Type: `const gchar*`

  The ssl_trust to store, or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.